.carousel-cell {
    margin-right: 10px;
}
@media (max-width: 768px) {
    .invisible {
        display:none!important;
    }
}
:root {
    --font-title: sans-serif;
    --font-alt: sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--font-title), sans-serif;
}

body, p, span, div, a, li {
    font-family: var(--font-alt), sans-serif;
}